//Button Index : Group File Name
0 : ReceiverInit.txt
1 : VoiceCall.txt
2 : CallEnd.txt
3 : TXCall.txt
4 : TXEnd.txt
5 : Mod_Cali.txt
6 : CmdTest.txt
7 : CallTest.txt
8 : CallEasy.txt
9 : AnalogTest.txt
10 : Debug.txt
11 : PowerTest.txt
12 : Layer3Test.txt
13 : Layer3T2.txt
14 : AnalogRcvrInit.txt
15 : AnalogCall.txt
16 : AnalogEnd.txt
17 : DataCalltype1TX.txt
18 : DataCalltype2TX.txt
19 : BER_RCV.txt
20 : BER_XMT.txt
21 : Q_BER.txt
22 : Mod_Cali_8758.txt
23 : Rcv8758Setup.txt
24 : Duplex8758Setup.txt
25 : MinVoiceCall.txt
26 : Packet_Test.txt
27 : 658_TEST.txt
28 : VocoderTest.txt
29 : AllCallTest.txt
30 : Ptn64.txt
31 : vtone_tsinghua.txt
32 : vtone_ambe.txt
33 : CallEasy1.txt
34 : CallTest1.txt
35 : PLL_SLEEP.txt
36 : NMI.TEST.txt
